package com.agilex.healthcare.schedulingmanager.notification.appointmentrequest;

/**
 * Created with IntelliJ IDEA.
 * User: clarkee
 * Date: 2/28/13
 * Time: 9:04 AM
 * To change this template use File | Settings | File Templates.
 */
class BatchEmailNotificationGateway extends MessagingGateway {

    public BatchEmailNotificationGateway(HaMessagingConfiguration emailNotificationConfiguration) {
        super(emailNotificationConfiguration);
    }

    public void send(BatchEmailNotificationMessage message) throws MessagePublishException {
        System.out.println(message.getClass().getName() + " Received");

        publishMessage(message);
    }
    
    
    
}

